package test.classloading.client;

import java.io.Serializable;

/**
 * @author <a href="mailto:telrod@e2technologies.net">Tom Elrod</a>
 */
public class Foo implements Serializable
{
   public String toString()
   {
      System.out.println("Foo::toString() has been called on " + super.toString());
      return "Foo::toString()";
   }
}
